Bug 4851 - Предлагается перенести в другую группу меню
: Предлагается перенести в другую группу меню
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/knowit)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-21 00:24 by
Modified: 2007-09-20 02:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-21 00:24:34
Предлагается перенести в группу Applications/Text tools 
там уже есть NoteMeister и KJots, редакторы заметок.
------- Comment #1 From 2004-07-21 13:44:40 -------
согласен.  
------- Comment #2 From 2006-12-17 19:10:10 -------
* Mon Mar 27 2006 Nick S. Grechukh <gns@altlinux.org> 0.10-alt4.1
- removed kdedesktop2mdkmenu.pl. .desktop file moved to /usr/share/applications
------- Comment #3 From 2006-12-17 19:11:11 -------
* Mon Mar 27 2006 Nick S. Grechukh <gns@altlinux.org> 0.10-alt4.1
- removed kdedesktop2mdkmenu.pl. .desktop file moved to /usr/share/applications

Типа fixed?